[検証]WordPressのプラグイン「Post Expirator」

WordPressのプラグイン「Post Expirator」が「1.6.2」から「2.0.1」にバージョンアップされていたのはすでに記事にしましたが、サーバーによっては「wp-settings.php」内のUTCに「+9」を追加変更することで今まで通り正常に動作しているようなので、このサーバーでもテストしてみます。

無事に時間指定で書き込みが下書きや、指定したカテゴリへの移動ができましたが、管理画面から「投稿の編集」を見ると、右に出ている「Post Expirator」の設定画面がJSTにはなっていません。
特に不具合はありませんが、どこを修正したらいいのでしょうね。

コメントを残す